Bug 989954 - maven-idea-plugin-2.2.1 is available
maven-idea-plugin-2.2.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maven-idea-plugin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: EasyFix, FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 04:14 EDT by Upstream Release Monitoring
Modified: 2014-05-12 02:34 EDT (History)
5 users (show)

See Also:
Fixed In Version: 2.2.1-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-12 02:34:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-30 04:14:03 EDT
Latest upstream release: 2.2.1
Current version/release in Fedora Rawhide: 2.2-13.fc20
URL: http://repo2.maven.org/maven2/org/apache/maven/plugins/maven-idea-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Admin XMLRPC Client 2014-04-24 08:47:08 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Mikolaj Izdebski 2014-05-12 02:29:39 EDT
Fixed in maven-idea-plugin-2.2.1-1
Comment 3 Mikolaj Izdebski 2014-05-12 02:34:05 EDT
I believe that this feature is included in maven-idea-plugin-2.2.1-1,
which is available in Fedora Rawhide, so I am closing this bug now.

The build which includes the feature can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=516366

Note You need to log in before you can comment on or make changes to this bug.